
Infrastructure - Task #919

Story # 889 (Closed): implement registry node response at baseURL for Member Nodes

Implement registry node response for Metacat

2010-10-06 19:38 - Dave Vieglais

Status: Closed Start date: 2010-10-06

Priority: Normal Due date:  

Assignee: Chad Berkley % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Sprint-2011.12-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-07 12:30 - Dave Vieglais

- Tracker changed from Bug to Task

#2 - 2010-11-08 17:44 - Dave Vieglais

- Assignee set to Chad Berkley

#3 - 2010-12-06 22:30 - Chad Berkley

- Status changed from New to Closed

- % Done changed from 0 to 100

Added the response at the url http:////d1
